.main-header .tenderflashh {
    animation: blinker 1s linear 3;
    color: red;
    text-transform: capitalize;
    margin-right: 2px;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.main-header .adminmodehide .ui-switcher[aria-checked="true"]::before {
    content: 'HO MODE ON';
    left: 7px;
    width: 69px;
}

.main-header .adminmodehide .ui-switcher {
    width: 102px;
}

.main-header .adminmodehide .ui-switcher[aria-checked="true"]::after {
    right: 1px;
    left: unset;
}

.main-header .adminmodehide .ui-switcher[aria-checked="false"]::before {
    content: 'HO MODE OFF';
    left: unset;
    width: 75px;
}


.main-header .conntent_left {
    width: 72.5%;
}

.main-header .header_right_pop {
    display: none;
}

.main-header .menubtn {
    display: none;
}

@-moz-document url-prefix() {
    .login_menu ul li.newiconlog {
        padding-bottom: 2px !important;
    }
}

.main-header .dropdown-content.ohisty a {
    width: 86%;
}

.main-header .main_menu li a {
    padding: 10px 4px;
}

.main-header .selectcust {
    width: 300px;
}

.mac-device .main_menu li {
    font-size: 13px;
}

.mac-device .main_menu li a {
    margin: 0 0 0 9px;
}

.reports-block {
    display: block !important;
}

.reports-none {
    display: none !important;
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
    .mac-device .main_menu li {
        font-size: 13px;
    }

    .mac-device .main_menu li a {
        margin: 0 0 0 9px;
    }
}

@media (max-width:769px) {
    .main-header .main_menu li a {
        margin: 0 0 0 6px;
    }


}

@media (min-width:769px) and (max-width:1024px) {
    .main-header .my_account_details {
        margin-top: -22px !important;
    }

    .main-header .main_menu ul {
        height: 80px;
    }

    .main-header .dropbtn ul.dropdown-content {
        height: auto;
    }

    .reports-block {
        display: none !important;
    }

    .reports-none {
        display: block !important;
    }

    .dropdown-content.ohisty {
        left: auto !important;
        right: 0 !important;
    }

}

@media (min-width:1024px) and (max-width:1140px) {
    .main-header .main_menu ul {
        font-size: 13px !important;
    }
}

.main-header .selectcust .select2-choice,
.main-header .selectcust .select2-arrow {
    background: linear-gradient(to bottom, #ea9149 0%, #f07b1d 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #fff !important;
    border: none !important;
    padding: 5px 10px;
    margin-top: -1px;
}

.main-header .selectcust .select2-choice>.select2-chosen {
    margin-right: 0;
}

.main-header .select2-search input {
    margin-top: 3px;
}

.main-header .login_menu .welcome.hogrp {
    padding: 0
}

.main-header .selectcust .select2-arrow {
    display: none !important;
}

/* smartphones, iPhone, portrait 480x320 phones */
@media screen and (max-width: 480px) {
    .main-header .conntent_left {
        float: none;
        width: 99%;
    }

    .main-header .sider_bar {
        float: none;
        width: 94%;
    }

    .main-header .my_account_details {
        margin-top: 65px;
    }

    .main-header .my_account_details ul {
        margin-top: -120px;
        float: left;
        width: 100%;
    }

    .main-header .top {
        width: 95%;
    }

    .main-header .o_numb {
        width: 70%;
    }

    .main-header .neworder {
        width: 29%;
    }

    .main-header .blue_bg {
        clear: both;
    }

    .main-header .main_menu {
        display: none;
    }

    .main-header .logo,
    .main-header .whide {
        display: none !important;
    }

    .main-header li.white_box {
        width: 92%;
        padding-bottom: 1px;
        margin-bottom: 5px;
    }

    .main-header .decpt {
        width: 250px;
    }

    .main-header .ms-parent {
        width: 120px !important;
        position: relative !important;
    }

    .main-header .logout {
        padding: 9px 4px !important;
    }

    .main-header .logout_fulwidth {
        width: 95%;
        margin-top: 0;
    }

    .main-header .height329 {
        display: inline-block
    }

    .main-header .footer {
        width: 87%
    }

    .main-header .wrapper {
        padding: 0;
        margin-left: 15px;
        width: 98%;
        overflow: hidden;
    }

    .main-header .tblbarcodebox {
        overflow-x: auto !important
    }

    .main-header .overlay {
        overflow: auto !important;
    }

    .main-header .smartdata {
        width: 950px !important;
    }

    .main-header .table_footer .packbtnlist li {
        height: 72px;
    }

    .main-header .brandtbrandnewopt {
        float: left !important;
    }

    .main-header .brandtbrandnewpackopt {
        float: right !important;
    }

    .main-header .menubtn {
        width: 45px;
        height: 34px;
        outline: 0;
        float: left;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        background: #F07B1D;
        padding: 0;
        cursor: pointer;
        border: 0;
        position: absolute;
        left: 11px;
        bottom: auto;
        top: 37px;
        display: block;
        outline: 0;
    }

    .main-header .login_menu ul li.newiconlog {
        display: none;
    }

    .main-header .header_right_pop {
        position: fixed;
        width: 230px;
        background: #fff;
        z-index: 999999;
        left: -300px;
        height: 100%;
        transition: ease-in-out .4s;
        -webkit-transition: ease-in-out .4s;
        top: 0;
        display: block;
    }

    .main-header .open_fxd_menu {
        left: 0
    }

    .main-header .fixed_right_shadow {
        position: fixed;
        top: 0;
        left: 0;
        background: #000;
        height: 100%;
        opacity: .5;
        width: 100%;
    }

    .main-header .left-list-menu {
        display: block;
        margin-top: 40px;
        padding-left: 15px;
        height: 76%;
        overflow-y: auto;
    }

    .main-header .left-list-menu>li {
        display: block;
        padding: 0;
        list-style: none;
        border-bottom: 1px dotted #016165;
        padding: 5px 0;
    }

    .main-header .left-list-menu li a {
        color: #747474;
        display: block;
        font-size: 12px;
        text-decoration: none;
        border: none;
        font-weight: bold;
    }

    .main-header .add-button {
        padding: 5px 0px;
        width: 89%;
    }

    .main-header h1.adminhead {
        white-space: normal;
        font-size: 16px !important;
        line-height: 1.6;
        padding: 5px 10px !important;
        margin: 5px 0 0 !important;
        width: 89% !important;
        float: right !important;
        text-align: center;
    }

    .main-header .welcome {
        width: 84%;
        margin-left: 53px;
        margin-top: 3px;
        padding: 0 !important;
    }

    .main-header .welcome .pull-right {
        float: none !important;
    }

    .main-header .welcome b {
        padding: 8px 0 !important;
        display: block;
    }

    .main-header .newiconlog {
        width: 6%;
        padding-top: 7px !important;
    }

    .main-header #CustomerLoginForm .order_panel,
    .main-header .order_panel {
        margin-top: -30px;
    }

    .main-header .selectcust .select2-choice,
    .main-header .selectcust .select2-arrow {
        padding: 4px 10px;
    }

    .main-header .header {
        height: 105px;
    }

    .main-header .table_footer li.packoptibtnordnew,
    .main-header .table_footer li.packoptibtnord2new,
    .main-header .table_footer li.brandtbrandnewopt,
    .main-header .table_footer li.brandtbrandnewpackopt {
        height: 72px !important;
        width: 40% !important;
        float: left !important;
    }

    .main-header .table_footer li.brandtbrandnewpackopt,
    .main-header .table_footer li.packoptibtnord2new {
        float: right !important;
    }

    .main-header .table_grand_total span {
        font-size: 13px;
    }

    .main-header .left {
        margin-top: 0
    }

    .main-header .table_footer li.packoptibtnordnew div span,
    .main-header .table_footer li.packoptibtnord2new div span,
    .main-header .table_footer li.brandtbrandnewopt div span,
    .main-header .table_footer li.brandtbrandnewpackopt div span {
        text-transform: uppercase;
        height: 50px;
        vertical-align: middle;
        display: inherit !important;
    }

    .main-header .selectcust .select2-choice>.select2-chosen {
        margin-right: 0;
        width: 88%;
        float: right;
    }

    .main-header .login_menu .welcome b {
        margin-left: 15px;
    }

    .main-header .cg-autocomplete {
        left: 10px !important;
    }

    .main-header #mapp_products {
        top: 260px !important;
    }

    .main-header #autoftpModal .modal-content {
        width: auto;
    }

    .main-header #autoftpModal .modal-content li {
        font-size: 10px !important;
    }

    .main-header .order_panel .table-responsive {
        overflow-y: hidden !important;
        overflow-x: scroll !important;
    }

    .main-header #prcFilter .ms-parent {
        margin-top: 0;
    }

    .main-header .chckboxes {
        display: flex !important;
        width: 100%;
        position: absolute;
        top: 70px;
        width: 92%;
        justify-content: center;
    }

    .main-header .viewmodeonly {
        margin: -4px 0px !important;
        padding: 3px 4px !important;
    }

    /*.ui-switcher{display:none !important;} */
}


.main-header .dropbtn ul.dropdown-content {
    width: 180px;
}

.main-header .new-order-panel .logo img {
    z-index: 9;
    position: relative;
}

.main-header .new-order-panel .dropdown {
    width: 100%;
}

.main-header .new-order-panel .main_menu {
    left: 0px;
}

.main-header .new-order-panel .login_menu {
    margin-right: -5px;
}

/* .main-header .selectcust .select2-choice,
.selectcust .select2-arrow {
    color: #f07b1d !important;
} */